Skip to content

Read checkout details ​

GEThttps://pay.example.com/pay/checkout-counter-resp/{trade_id}

Request example ↓

Read the amount, receiving address and current selection. Here created_at and expiration_time are Unix timestamps in milliseconds.

Parameters ​

trade_id · string · PATH

The EPUSDT transaction ID returned when the order was created.

Responses

application/json
Response fields
  • status_code integer

    Application result code.

  • message string

    Human-readable result.

  • data object

    Response payload; null on error.

    • trade_id string
    • amount number
    • actual_amount number
    • token string
    • currency string
    • network string
    • status integer
    • expiration_time integer
    • is_selected boolean
  • request_id string

    Request identifier for tracing.

application/json
Response fields
  • status_code integer

    Application result code.

  • message string

    Human-readable result.

  • data null

    Response payload; null on error.

  • request_id string

    Request identifier for tracing.

error-codes.json ↓